PDA

View Full Version : Win7-64bit and SPTD issue....



TC01
04.04.2010, 10:17
Hi there,
I searched and tried a few of the suggestions here but am having the issue where I can suddenly no longer run DTL and I get the error :
"This program requires at least windows 2000 with SPTD 1.60 or higher.
Kernel debugger must be deactivated"

Now, my system is 64 bit Windows 7 on a fresh OS install, with Microsoft Security Essentials for an AV and Spyware Doctor.
I was able to run Daemon tools Lite when I first installed, but after installing the Adobe Suite, Chrome, Firefos, a few graphics apps and Skype/MSN it has suddenly started throwing that error.

I searched here and found a few people who had similar errors, so I went through and changed the registry entry to 4.
Restarted, changed perms and deleted the entry.
Then reinstalled.
It appeared to reinstall fine, then after the reboot, gave the SAME error again!

I manually went to install SPTD and it tells me that I am already running version 1.62.

Where to next?
How can I get DTL working again as I need to get some work done, and my work have given me an ISO copy of Office through our work server and my boss has purchased me a key.... I told him that I could do this remotely and honestly, don't want to have to go all the way into the office and sit there half a day to use the physical discs.... when I can do so much more work at home without paying a babysitter.

*bangs head on the desk*
If someone could point me in the right direction here I would be MOST appreciative!

Blazkowicz
04.04.2010, 15:22
As you have installed Spyware Doctor, check DAEMON Tools Professional Help: Security software solutions (http://daemonpro-help.com/?id=928%20class=)